.homeSecTextM {
    color: #ffffff;
    font-weight: 200 !important;
    font-family: 'Barlow Condensed';
    font-size: 3rem;
    transform: rotate(270deg) !important;
    position: absolute;
    right: -125px;
    bottom: 150px;
}
.homeSecTextS {
    color: #ffffff;
    font-weight: 200 !important;
    font-family: 'Barlow Condensed';
    font-size: 3.2rem;
    transform: rotate(270deg) !important;
    position: absolute;
    right: -86px;
    bottom: 104px;
}
.homeSecTextC {
    color: #ffffff;
    font-weight: 200 !important;
    font-family: 'Barlow Condensed';
    font-size: 3.3rem;
    transform: rotate(270deg) !important;
    position: absolute;
    right: -73px;
    bottom: 86px;
}
.homeSecTextSP {
    color: #ffffff;
    font-weight: 200 !important;
    font-family: 'Barlow Condensed';
    font-size: 3.5rem;
    transform: rotate(270deg) !important;
    position: absolute;
    right: -89px;
    bottom: 104px;
}
.homeSecTextSPa {
    color: #ffffff;
    font-weight: 200 !important;
    font-family: 'Barlow Condensed';
    font-size: 3.5rem;
    transform: rotate(270deg) !important;
    position: absolute;
    right: -108px;
    bottom: 127px;
}
.homeSecTextSPb {
    color: #ffffff;
    font-weight: 200 !important;
    font-family: 'Barlow Condensed';
    font-size: 3.5rem;
    transform: rotate(270deg) !important;
    position: absolute;
    right: -85px;
    bottom: 100px;
}
.homeSecTextSPc {
    color: #ffffff;
    font-weight: 200 !important;
    font-family: 'Barlow Condensed';
    font-size: 3.5rem;
    transform: rotate(270deg) !important;
    position: absolute;
    right: -108px;
    bottom: 121px;
}
.latestEventItem {
    border: 8px solid #f76403;
    min-height: 250px;
    text-align: center;
    padding: 0px;
    width: 350px;
}

    .latestEventItem img {
        width: 100%;
    }

    .latestEventItem:hover {
        border: 8px solid #f76403;
    }
.latestEventBg {
    min-height: 650px;
    background-image: url('../../Images/Current/Latest-events-bg.jpg');
    background-size: 100% 100%;
}
.layer {
    background-color: rgba(0, 0, 0, 0.6);
    width: 100%;
    height: 100%;
    min-height: 650px;
    padding-top:180px;
}
.swiper-container {    
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
}
.swiper-wrapper {
    margin-top: 70px;
}
.swiper-slide {
    width: 500px;
    /* box-shadow:0 0 15px rgb(74, 74, 74); */
}
    .swiper-slide img{
        width:100%;
    }

@media (max-width: 767px) {
    .latestEventBg {
        min-height: 400px;
    }
    .swiper-wrapper {
        margin-top: 10px;        
    }

    .swiper-slide {
        width: 302px;
    }
}

    .swiper-pagination-bullet {
        width: 12px;
        height: 12px;
        display: inline-block;
        border-radius: 100%;
        background: #fff;
        opacity: .9;
    }

    .swiper-pagination-bullet-active {
        opacity: 1;
        background: #f4b737;
    }

.latestItemContent {
    text-align: center;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    padding: 10px;
    font-weight:bold;
    line-height:16px;
    min-height:100px;
}

    @media (max-width: 767px) {
        
    }

    .sItem {
        text-align: center;
        position: relative;
    }

        .sItem img {
            width: 100% !important;
        }

            .sItem img:hover {
                box-shadow: 4px 4px 6px #fca46a;
            }


    #box {
        /*border-top: 2px solid #f2711c;
    border-bottom: 2px solid #edb900;
    background-image: linear-gradient(rgba(255,255,255,.5), #edb900), linear-gradient(#f2711c, rgba(255,255,255,.5));
    background-size: 3px 100%;
    background-position: 0 0, 100% 0;
    background-repeat: no-repeat;*/
        position: relative;
        padding: 10px !important;
    }

        #box .owl-carousel .item {
            margin: 10px;
        }

        #box .owl-carousel .item {
            box-shadow: 3px 5px 6px rgb(208 208 208);
        }

            #box .owl-carousel .item:hover {
                box-shadow: 3px 5px 6px #bad4e0;
            }

    @media screen and (max-width: 767px) {
    }

    .associateItem {
        border: 1px solid #ccc;
        border-radius: 8px;
        background-color: #fff;
        min-height: 250px;
        text-align: center;
        padding: 20px;
    }

        .associateItem:hover {
            border: 1px solid #f76403;
        }

        .associateItem img {
            border-radius: 8px 8px 0px 0px;
        }

        .associateItem .logo {
            border-radius: 50% !important;
            margin: auto;
            width: 210px !important;
            box-shadow: 0 0 20px rgb(74, 74, 74);
        }

        .associateItem .content {
            padding-top: 40px;
            height: 135px !important;
        }

            .associateItem .content .knowMore {
                position: absolute;
                left: 12px;
                bottom: 12px;
            }

#panFliper {
    margin-top: 100px;
    margin-bottom: 100px;
}
#panLeaderText {
    font-size:3.3rem;    
}
@media (max-width: 767px) {
    #panFliper {
        margin-top: 35px;
        margin-bottom: 35px;
    }
    #panLeaderText {
        font-size: 2.2rem;
    }
}

.panLeaderCola {
    background-color: #fc9f14 !important;
}
.panLeaderColb {
    background-color: #fc9f14 !important;
}
.swap-on-hover_back-image {
    padding: 20px;
    border: 5px solid #145dad;
    box-shadow: 1px 2px 5px #424242;
    margin: 10px;
}
.customcount{text-align:center}
.customcount h6{font-size:40px;color:#ffa500}
.customcount p{font-size:18px;color:#006394}